var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/join-chat/route.js")
R.c("server/chunks/[root-of-the-server]__0gncy9u._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_join-chat_route_actions_20frsof.js")
R.m(41122)
module.exports=R.m(41122).exports
